RubyGems Navigation menu

dbd-pg 0.3.7

PostgreSQL DBI DBD

Gemfile
          gem 'dbd-pg', '~> 0.3.7'
  
  
  
  
  
  
  

install
          gem install dbd-pg -v 0.3.7
  
  
  
  
  
  
  

Authors:

  • Erik Hollensbe, Christopher Maujean

Owners:

Total downloads 180,566

For this version 1,742

Show all versions (7 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.3.9 - March 6, 2010 (55.5 KB)
  2. 0.3.8 - July 11, 2009 (55.5 KB)
  3. 0.3.7 - December 15, 2008 (55.5 KB)
  4. 0.3.6 - November 28, 2008 (55.5 KB)
  5. 0.3.5 - November 9, 2008 (55 KB)
Show all versions (7 total)

Runtime Dependencies: